P {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #5b5959; font-weight: bold;}
.small {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #5b5959; font-weight: bold;}
a:link.bodylink {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #5b5959; font-weight: bold; text-decoration:none;}
a:active.bodylink {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #5b5959; font-weight: bold; text-decoration:none;}
a:visited.bodylink {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #5b5959; font-weight: bold; text-decoration:none;}
a:hover.bodylink {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: BLACK; font-weight: bold; text-decoration:none;}
.proftext {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #5b5959; font-weight: bold;}
html, body { height: 100%; padding: 0; margin: 0; }
.content { text-align: center; height: 100%; width: 100%; border: 0;}